Kerbal Space Program - Bug #5952

Off screen loading bar
11/14/2015 06:42 PM - Cedbomb

Status: Closed Start date: 11/14/2015
Severity: Very Low % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 1.0.5 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

See picture. Changing resolution moves it but part of it always stays off screen

History

#1 - 11/16/2015 04:49 PM - sal_vager

- Status changed from New to Need More Info

Please provide more information including system specifications, driver versions, desktop resolution and KSP settings.

#2 - 07/17/2016 09:41 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification

#3 - 08/22/2016 03:24 PM - sal_vager
- Status changed from Needs Clarification to Updated
- Severity changed from Low to Very Low

- % Done changed from 0 to 10

Still happens.

The screen position of this Ul element is not updated with changes to aspect ratio, caused by changing resolution, until KSP is restarted.

#5 - 10/13/2016 07:21 PM - sal_vager
- Status changed from Updated to Ready to Test
- % Done changed from 10 to 80

This should no longer occur.

#6 - 11/18/2016 08:20 PM - JPLRepo
- Status changed from Ready to Test to Closed
- % Done changed from 80 to 100

Closing. No response.
